# Generated by Django 3.2.6 on 2021-08-27 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0002_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicemodel',
            name='promotional_service',
            field=models.BooleanField(default=False, verbose_name='Promotional service'),
        ),
    ]
